/**
 * @file main.css
 */

a 		{ color: #BEC7CC; text-decoration: none; }
a:hover { color: #336699; text-decoration: none; } 

body {
	background: #424142 url("../img/box-hd2.png") repeat-x 0px 100px;
	font: icon;
	font-size: 11pt;
	margin: 0px;
}

#container {
	background: #BEC7CC;
	margin: 0px auto;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 800px;
}

#header {
	background: url("../img/header2.png");
	height: 100px;
}

#navigation {
	background: url("../img/nav.png");
	height: 30px;
	color: #BEC7CC;
	font-weight: bold;
}

#navigation ul {
	float:left;
	list-style-type: none;
	height:30px;
	width: 760px;
	margin:0px 0px;
	border-bottom: 1px solid black;
	z-index: 100;
}

#navigation li {
	/*-moz-border-radius-topright: 16px;*/
	margin: 0px 4px;
	margin-top: 5px;
	height: 23px;
	padding-top: 1px;
	background: #1B2127;
	color:#E6E6E8;
	border-left: 2px solid black;
	border-top: 2px solid black;
	border-right: 2px solid black;
	z-index: 101;
}

#navigation li:hover {
	background: #414241;
}

.menu-sel {
	background : #E6E6E8 !important;
	color: #1B2127 !important;
}

#navigation a {
	padding: 0px 6px;
	width:100%;
	height:auto;
	font-size: 90%;
	color: inherit;
	text-decoration:none;
}

#navigation a:hover {
	color: inherit;
}

#navigation .sep {
	width:30px;
}

#content {
	background: #E6E6E8;
	padding: 5px 5px;
}

#footer {
	background: url("../img/nav.png");
	height: 30px;
	display: table;
	width: 100%;
	text-align: center;
	color: #BEC7CC;
	font-size: 8pt;	
}

#header img {
	margin:0px;
	padding-left: 30px;
	padding-top: 15px;
	float: left;
}

#header span {
	padding: 4px;
	float: right;
	font-size: 8pt;
}

div.box {
	border: 1px solid black;
	background: #424142;
	color: #E6E6E8;
	margin-top:10px;
	margin-bottom:10px;
	padding: 0px;
	width:300px;
}

div.box .box-top {
	height:0px;
	background: grey;
}

div.box .box-sep {
	height:0px;
	background: transparent;
}

div.box .box-hd {
	background: url("../img/box-hd2.png") repeat-x;
	color: #E6E6E8;
	text-align: center;
	font-weight: bolder;
	font-size: 100%;
	height:30px;
	margin:0px;
}

.box-hd span {
	position: relative;
	top:20%;
}

div.box .box-ct {
	border-top: 1px solid black;
	font-size: 9pt;
	margin:0px;
	padding:6px;
}

div.box .box-bottom {
	height:0px;
	background: grey;
}

.centered {
	margin-left:auto;
	margin-right:auto;
}

input {
	background: #E6E6E8;
	border: 1px solid #424142;
	color: #1B2127;
}

input:hover {
	border: 1px solid black;
}

input[type=submit] {
	background: transparent;
	border: 1px solid #1B2127;
	color: #E6E6E8;
}

.left {
	float: left;	
}

.right {
	float: right;	
}

.cell {
	display: table-cell;
	vertical-align: middle;
}

.error {
	color: #CC1111;
	font-weight: bold;
}

.alert {
	color: 
}

.info {
	color: #BEC7CC;
}
